=== debian/changelog ===
node-bowser (0.7.3-2) unstable; urgency=medium

  * Update VCS URLs.

 -- Daniel Pocock <daniel@pocock.pro>  Thu, 24 Sep 2015 10:43:09 +0200

node-bowser (0.7.3-1) unstable; urgency=low

  * Initial upload (Closes: #790956)

 -- Daniel Pocock <daniel@pocock.pro>  Fri, 03 Jul 2015 12:49:22 +0200
