=== debian/control ===
Source: node-bowser
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Daniel Pocock <daniel@pocock.pro>
Build-Depends: debhelper (>= 9.0.0), node-uglify
Standards-Version: 3.9.6
Homepage: https://github.com/ded/bowser
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-bowser.git/
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-bowser.git

Package: libjs-bowser
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common
Description: JavaScript browser detection library
 A simple utility for detecting browser product and version details.

Package: node-bowser
Architecture: all
Depends: ${misc:Depends}, nodejs (>= 0.6.19~dfsg1-3), libjs-bowser
Description: JavaScript browser detection library
 A simple utility for detecting browser product and version details.
