=== debian/watch ===
version=3
https://github.com/ded/bowser/tags .*/archive/v(\d[\d\.]+)\.tar\.gz
